body {margin-left: 0px; margin-top: 0px; margin-right: 0px;margin-bottom: 0px; background:#d7d7d7; background-image:url("/ci/images/myipstar/login-bg-ipstar.jpg"); font-family: Verdana, Tahoma, sans-serif; font-size:11px; line-height: 18px;} 
table, td {border-collapse:collapse; font-size:100%;}
table, td, img {border:0;}
form, td {margin:0; padding:0;}
td { vertical-align:middle; text-align:left;}
a {color:#1273ba;}
a:hover {color:#1648f5;}

.maincontent_head{
    width:800px;
    background:#fff;
    -moz-border-radius: 7px 7px 0 0;
    -webkit-border-radius: 7px 7px 0 0;
    border-radius: 7px 7px 0 0;
    behavior: url('border-radius.htc'); 
} 


#menu table{
    width:166px;
    background:#fff;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    behavior: url('border-radius.htc'); 
} 
#menu table td{
    padding: 4px 0 0 10px;
}

#menu table td a:hover {color:#ffbb77!important;}

.maincontent_footer{
    width:800px;
    background:#fff;
    -moz-border-radius: 0 0 7px 7px;
    -webkit-border-radius: 0 07px 7px;
    border-radius: 0 0 7px 7px;
    behavior: url('border-radius.htc'); 
} 

.maincontent{
    width:800px;
    background:#fff;
} 

.content_left{
    padding: 0 20px 0 20px;
    width:156px;
    vertical-align: top;
    padding-top:10px;
} 
.content_right{
    padding: 0 20px 0 0;
    width:604px;
    vertical-align: top;
    padding-top:10px;
} 

.headmenu_table{
    width:761px;
}

.headmenu{
    color:#fff;
    height:25px;
    background: #0066cc url(/ci/images/myipstar/head_menu_bg.gif);
    font-weight:bold;
    padding-left:10px;
    padding-top:7px;
}
.headmenu_link{
    padding-right: 15px;
    color:#fff;
}
.headmenu a:hover{
    padding-right: 15px;
    color:#ff0;
}
.headmenu_contact{
    background:#efefef;
    height: 20px;
    padding-top: 7px;
}
.headmenu_white{
    background:#fff;
    height: 20px;
    padding-top: 7px;
}

.footer_table{
    width: 761px;
    color:#c0bfbe;
    line-height: 20px;
    border-top: #c0bfbe 1px solid;
    margin-top: 15px;
}
.footer_table a{
    color:#c0bfbe;
}

.ct_table{
    border:1px solid #fff; 
    background:#E8EEF7;
    color:#000;
}

.ct_table_header{
    border:1px solid #fff; 
    /*background: url('/ci/images/myipstar/head_menu_bg2.gif');*/
    text-align:center;
    vertical-align:middle;
    color:#122538;    
    padding:4px;
}

.ct_table_header_no_bg{
    border:1px solid #fff; 
    text-align:center;
    vertical-align:middle;
    color:#fff;    
    padding:4px;
}

.ct_table_lightblue{
    border:1px solid #fff; 
    background: #E8EEF7;
    vertical-align:middle;
    color:#000;    
    padding:4px;
}

.ct_table_blue{
    border:1px solid #fff; 
    background: #91c6ff;
    vertical-align:middle;
    color:#000;    
    padding:4px;
}

.ct_table_efefef{
    border:1px solid #fff; 
    background: #efefef;
    vertical-align:middle;
    color:#000;    
    padding:4px;
}

.ct_table_d7d7d7{
    border:1px solid #fff; 
    background: #d7d7d7;
    vertical-align:middle;
    color:#000;    
    padding:4px;
}

.ct_table_text td{
    padding:10px 10px 0 0;
    border:2px solid #fff; 
    padding:2px;
    vertical-align:middle;
}
.ct_table_text #td_head{
    width:150px;
    text-align: right;
    font-weight: bold;
}

.ct_table_text #td_head_e8eef7{
    width:150px;
    text-align: right;
    background:#e8eef7;
}

.ct_table_text #td_header_e8eef7{
    width:150px;
    background:#e8eef7;
}

.ct_table_text #td_header{
    background:#78BAFF;
    text-align: center;
    font-weight: bold    
}



.ct_table_text #td_e8eef7{
    background:#e8eef7;
}

.ct_table_td{
    border:1px solid #fff; 
    vertical-align:middle;
    padding:5px;
}

.ct_table_error{
    border:1px solid #fff; 
    vertical-align:middle;
    text-align:center;
    background:#fff;
    color:#f00;
    padding:2px;
}

.ct_table_td_padding{
    padding:5px;
}

.star_red{
    color:#f00;
    font-weight: bold;
}

.textborder_blue {
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-right-style: solid;
    border-bottom-style: solid;
    border-right-color: #BEDEF0 ;
    border-bottom-color: #BEDEF0;
    border-top-width: 1px;
    border-left-width: 1px;
    border-top-style: solid;
    border-left-style: solid;
    border-top-color: #386F9D;
    border-left-color: #386F9D;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
}


.button_blue {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #0066cc;
	border-bottom-color: #0066cc;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #BEDEF0;
	border-left-color: #BEDEF0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000;
	background: url(/ci/images/myipstar/blue/lbtn_bg.gif);
	background-repeat: repeat-x;
                cursor: pointer;
                width: 100px;
}

.button_red {
    	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #990000;
	border-bottom-color: #990000;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #FFC6C6;
	border-left-color: #FFC6C6;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000;
                background: url(/ci/images/myipstar/red/lbtn_bg.gif);
	background-repeat: repeat-x;
                cursor: pointer;
                width: 100px;        
}

.button_green {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #006600;
	border-bottom-color: #006600;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #006600;
	border-left-color: #006600;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
                background: url(/ci/images/myipstar/green/lbtn_bg.gif);
	background-repeat: repeat-x;
                cursor: pointer;
                width: 100px;        
}

.span_header
{
    color:#0066CC;
    font-weight: bold;
}

#maincontent1{ width:800px; background:#fff;}
#ct_table_text td{ padding:10px 10px 0 0; border:2px solid #fff; padding:2px; vertical-align:middle; }
#ct_table_text .td_head{ width:150px; text-align: right; font-weight: bold; }
#ct_table_text .td_head_e8eef7{ width:170px; text-align: right; background:#e8eef7; vertical-align: top; }
#ct_table_text .td_header{ background:#78BAFF; text-align: center; font-weight: bold; }
#ct_table_text .td_e8eef7{ background:#e8eef7; }
.mandatory{ background-color: #FFFFB9; }

.floatL {float:left;}
.floatR {float:right;}
.white {color:white;}
.left{text-align:left;}
.right{text-align:right;}
.center{text-align:center;}
.bold {font-weight:bold;}
.top {vertical-align: top;}
.middle {vertical-align: middle;}
.bottom {vertical-align: bottom;}
.line {text-decoration: underline;}
.noLine {text-decoration: none; }
/* padding */
.padding5 {padding:5px;}
.padding10 {padding:10px;}
.paddingL5 {padding-left:5px;}
.paddingL10 {padding-left:10px;}
.paddingL20 {padding-left:20px;}
.paddingL30 {padding-left:30px;}
.paddingL40 {padding-left:40px;}
.paddingL50 {padding-left:50px;}
.paddingR5 {padding-right:5px;}
.paddingR10 {padding-right:10px;}
.paddingR20 {padding-right:20px;}
.paddingR30 {padding-right:30px;}
.paddingB10 {padding-bottom:10px;}
.paddingB15 {padding-bottom:15px;}
.paddingT4 {padding-top:4px;}
/* margin */
.margin5 {margin:5px;}
.margin10 {margin:10px;}
.marginL5 {margin-left: 5px;}
.marginL10 {margin-left: 10px;}
.marginL20 {margin-left: 20px;}
.marginL30 {margin-left: 30px;}
.marginL40 {margin-left: 40px;}
.marginR5 {margin-right: 5px;}
.marginR10 {margin-right: 10px;}
.marginR20 {margin-right: 20px;}
.marginR30 {margin-right: 30px;}
.marginR40 {margin-right: 40px;}
.marginT2 {margin-top: 2px;}
.marginT5 {margin-top: 5px;}
.marginT10 {margin-top: 10px;}
.marginT20 {margin-top: 20px;}
.marginT30 {margin-top: 30px;}
.marginT40 {margin-top: 40px;}
.marginB5 {margin-bottom: 5px;}
.marginB10 {margin-bottom: 10px;}
.marginB20 {margin-bottom: 20px;}
.marginB30 {margin-bottom: 30px;}
.marginB40 {margin-bottom: 40px;}
/* font */
.f8 {font-size: 8px;}
.f10 {font-size: 10px;}
.f12 {font-size: 12px;}
.f13 {font-size: 13px;}
.f14 {font-size: 14px;}
.f16 {font-size: 16px;}
.f18 {font-size: 18px;}

.block{display:block;}
.none {display:none;}
.clearAll {clear:both;}
.bold{font-weight:bold;}
.normal{font-weight:normal;}

.white {color:white;}
.green {color:green;}
.red {color:red;}
.black {color:black;}
.purple {color:RGB(95,73,122);}
